/*****************************/
/* BLOG ARCHIVE PAGE */
/*****************************/
.featured-image a{
	display: block;
	width: 100%;
	height: 100%;
}
.featured-image img{
	display: block;
	width: 100%;
	height: 100%;
}
.archive-meta{
	font-size: 12px;
	text-transform: uppercase;
	font-family: var(--font-secondary);
	letter-spacing: 1px;
}
.archive-meta a{
	color: #666;
}
.archive-meta a:hover{
	color: var(--color-secondary);
}
.archive-title{
	text-transform: uppercase;
}
/* PAGINATION */
ul.page-numbers{
	margin:25px 0 50px 0;
	padding:25px 0;
	list-style:none;
	text-align:center;
	font-size: 16px;
	font-family: var(--font-secondary);
	border-bottom: 1px solid hsla(0, 0%, 50%, .2);
	border-top: 1px solid hsla(0, 0%, 50%, .2);
}
ul.page-numbers li{
	margin:0 2px!important;
	padding:0;
	display:inline-block;	
}
ul.page-numbers li .page-numbers {
	padding: 18px!important;
	background-color: transparent!important;
}
/*****************************/
/* END BLOG ARCHIVE PAGE */
/*****************************/


/*****************************/
/* BLOG SINGLE PAGE */
/*****************************/
.single-page-meta{
	position: relative;
	width: 96%;
	max-width: 1000px;
	margin: -170px auto 100px auto;
	background-color:#9b7c67;
	color: #fff;
	padding: 50px;
	font-size: 12px;	
	font-family: var(--font-secondary);
	letter-spacing: 1px;
	text-transform: uppercase;
}
@media only screen and (max-width: 991px) {
	.single-page-meta{
		margin: -100px auto 50px auto;
		padding: 35px;
	}
}
.author-photo img{
	border-radius: 50%;
}
.single-page-meta a{
	color: #fff;
}
.single-page-meta a:hover{
	color: #fff;
}
.catname, .tagname{
	text-transform: uppercase;
	
}

/* PREV NEXT */
.nav-links{
	width:100%;
	padding-bottom:45px; 	
	font-size: 12px;	
	font-family: var(--font-secondary);
	letter-spacing: 1px;
	text-transform: uppercase;
}
.nav-links span a{
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.navigation.post-navigation{
	border-bottom: 1px solid hsla(0, 0%, 50%, .2);
	margin-bottom:45px; 	
}

/* AUTHOR BIO */
.author-info{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 45px;
	padding-bottom: 45px;
	border-bottom: 1px solid hsla(0, 0%, 50%, .2);
}
.author-avatar{
	width: 120px;
	margin-bottom: 0;
}
.author-avatar img{
	border-radius: 50%;
}
.author-description{
	width: calc(100% - 120px);
}
p.author-bio{
	font-size: 15px;
	margin-bottom: 0;
}

/* COMMENT LIST */
h3.comments-title{
	margin-bottom: 45px;
}
ul.comment-list{
	margin: 0 0 50px 0;
	padding: 0;
	list-style: none;
}
ul.comment-list li{
	margin: 0 0 25px 0;
	padding: 0;
}
ul.comment-list ul{
	margin: 0 0 0 100px;
	padding: 0;
	list-style: none;
}
.comment-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.comment-avatar{
	width: 80px;
}
.comment-content{
	width: calc(100% - 100px);
	font-size: 17px;
	position: relative;
}
.comment-avatar img{
	border-radius: 50%;
	width: 100%;
	height: auto;
}
.comment-date{
	font-family: var(--font-secondary);
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.comment-author{
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 20px;
}
.comment-awaiting-moderation{
	color: yellow;
}
.comment-reply{
	position: absolute;
	top: 0;
	right: 0;
}
@media only screen and (max-width: 991px) {
	ul.comment-list ul{
		margin: 0 0 0 20px;
	}
	.comment-avatar{
		width: 50px;
	}
	.comment-content{
		width: calc(100% - 60px);
	}
	.comment-reply{
		position: relative;
	}
}
.comment-respond{
	/*background-color: #000;*/
	padding: 50px;
	border: 1px solid #ccc;
}
.comment-reply-title{
	text-transform: uppercase;
	margin-bottom: 30px;
}
a.comment-reply-link{
 padding: 5px 10px;
 background-color: var(--color-secondary);
 color: #fff;
}
a.comment-reply-link:hover{
	background-color: var(--color-dark);
	color: #fff;
   }
/*****************************/
/* END BLOG SINGLE PAGE */
/*****************************/

/*****************************/
/* PRIMARY SIDEBAR */
/*****************************/
.primary-sidebar .widget{
	margin-bottom: 50px;
}
.primary-sidebar .widget ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.primary-sidebar .widget ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#searchsubmit{
	border-radius: 0;
}
/*****************************/
/* END PRIMARY SIDEBAR */
/*****************************/